Subject: New Reply Received - Need help
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 10:59:49 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Need help  Ticket comment <div dir="auto">I buy bu online 2 bag offer buy 1 get one free and you send me email about cansel 1pcs not available and send me code to buy by online anything I get to use it not working so I need to know why not working <div>
<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Sun, Sep 27, 2020, 1:50 PM<br>To: [email-masked]<br>Subject: Re: [#1522797] - Need help<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr"> Hi Islam Alaa,<br><br>Thank you for getting in touch with us.<br><br>We would be happy to help you. However for us to check and investigate, we would need some more information.<br><br>Please provide us with more details to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1522797:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1522797